Joomla Migration from 2.5 to 3.3.6

Asked by:
volelib / 5 Points
Time:
2015-01-07 7:52 pm EST
Category:
Joomla
Hits:
426
Dear Community,

We have been attempting to update Joomla 2.5 to 3.3.6 using the step by step instructions here https://docs.joomla.org/Joomla_2.5_to_3.x_Step_by_Step_Migration.

Once we got to step 8 in the Going to Joomla 3.x we got the following error:

"We can't install the update to 3.3.6 as your host doesn't support the minimum requirements for Joomla 3.3.6 and there is no alternative available."

We see that Joomla 3.3.6 is available to install in Softaculous, and, therefore, are confused as to why we are receiving this error message.

Please help.

To ask this user for more information, please first login.

To submit an answer, please login.

ANSWERS

0

arnelc
Staff
16,151 Points
2015-01-07 8:05 pm EST
Hello,

I'm sorry you're having problems with the Joomla upgrade from 2.5 to 3.x. Generally, when a problem like that occurs, it is the result of a common requirement that can modified within the account - in this case it's probably the PHP version. You can change the PHP version in cPanel. Please change the PHP version to a higher version, then try the upgrade once again. It should take care of that issue for you. If you continue to have problems, please let us know.

Kindest regards,
Arnel C.

To submit a comment on this answer, please first login.

Want to share this Question?

Help Center Search

Current Customers

Email: support@WebHostingHub.com Ticket: Submit a Support Ticket
Call: 877-595-4HUB (4482)
757-416-6627 (Intl.)
Chat: Click To Chat Now

Ask the Community

Get help with your questions from our community of like-minded hosting users and Web Hosting Hub Staff.

Not a Customer?

Get web hosting from a company that is here to help.